/*
Theme Name: Twenty Thirteen Child - NYR
Theme URI: https://wordpress.org/themes/twentythirteen/
Author: Adam Clare - Neals Yard Remedies
Author URI: https://competitions.nealsyardremedies.com/
Description: Twenty Thirteen Child Theme for NYR Competitions Site.
Template: twentythirteen
Version: 1.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready, accessibility-ready
Text Domain: twentythirteen

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 *   4.1 - Site Header
 *   4.2 - Navigation
 * 5.0 - Content
 *   5.1 - Entry Header
 *   5.2 - Entry Meta
 *   5.3 - Entry Content
 *   5.4 - Galleries
 *   5.5 - Post Formats
 *   5.6 - Attachments
 *   5.7 - Post/Paging Navigation
 *   5.8 - Author Bio
 *   5.9 - Archives
 *   5.10 - Search Results/No posts
 *   5.11 - 404
 *   5.12 - Comments
 *   5.13 - Multisite
 * 6.0 - Sidebar
 *   6.1 - Widgets
 * 7.0 - Footer
 * 8.0 - Media Queries
 * 9.0 - Print
 * ----------------------------------------------------------------------------
 */


/**
 * 1.0 Reset
 *
 * Modified from Normalize.css to provide cross-browser consistency and a smart
 * default styling of HTML elements.
 *
 * @see http://git.io/normalize
 * ----------------------------------------------------------------------------
 */
 
 @import url("../twentythirteen/style.css");
 
 @font-face {
    font-family: 'museo_slab900';
    src: url('fonts/museoslab-900-webfont.eot');
    src: url('fonts/museoslab-900-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museoslab-900-webfont.woff2') format('woff2'),
         url('fonts/museoslab-900-webfont.woff') format('woff'),
         url('fonts/museoslab-900-webfont.ttf') format('truetype'),
         url('fonts/museoslab-900-webfont.svg#museo_slab900') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_slab500';
    src: url('fonts/museoslab-500-webfont.eot');
    src: url('fonts/museoslab-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museoslab-500-webfont.woff2') format('woff2'),
         url('fonts/museoslab-500-webfont.woff') format('woff'),
         url('fonts/museoslab-500-webfont.ttf') format('truetype'),
         url('fonts/museoslab-500-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {color: #63666A; background: #fff;margin:0; text-align: center;}

article {padding: 0;margin:0 auto; text-align:left;max-width:960px;}
article:after, form:after { content: "."; display: block; height: 0; width:0; clear: both; visibility: hidden; }
.clearfix {clear:both;}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {margin: 0 auto;width: 100%;}
.site {border: none;}
.hentry {padding: 0 0 40px 0;}

img.alignnone {margin: 0;}

h1 {font-size:10px; text-indent: -20000px; height:0;}
/*
article h1.comptitle span {display:block;margin: 0; text-align: center; text-indent: -20000px; font-weight: 300;}
article h1.wilderness {background: url(images/wilderness-title.gif) no-repeat center top;}
article h1.waitrose {background: url(images/waitrose-title.png) no-repeat 0 0;}
*/
article ul {margin: 0;}
p.big-text {font-size: 135%;}
p.small-text {font-size: 75%;}
p.small-text a, p.small-text a:link, p.small-text a:hover {color:#3C44AA;}
.trajan {font-family: "Trajan Pro", "Plantin MT Pro", Georgia, "Times New Roman", serif;}
.plantin {font-family: "Plantin MT Pro", Georgia, "Times New Roman", serif;}
.accordion-title {text-align: center;font-size:150%;color:#223181; font-style:italic;}
.accordion-title:hover {cursor:pointer;}
.accordion-button {cursor:pointer; margin:10px 0 0 0;}
p {color:#202766;}
p.white {color: #fff;}
.geranium {color:#CB77A9;}


.ninja-forms-response-msg p {text-align: center; font-size:130%;margin:0 1em;}


/**
 * 5.0 Forms
 */
 
article form {margin: 1em 15% 0 15%; padding-bottom:1.2em;}

button,
input,
select,
textarea {
	background-color: #f7f7f7;
	border-radius: 0;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
	text-align: center;
}

button,
input {
	line-height: normal;
}

input,
textarea {
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)); /* Removing the inner shadow on iOS inputs */
	border: 1px solid #eaeaea;
	border: 1px solid rgba(51, 51, 51, 0.1);
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
}

input:focus,
textarea:focus {
	background-color: #fff;
	border: 1px solid #c1c1c1;
	border: 1px solid rgba(51, 51, 51, 0.3);
	color: #333;
}

input:focus,
select:focus {
	outline: 2px solid #c1c1c1;
	outline: 2px solid rgba(51, 51, 51, 0.3);
}

button[disabled],
input[disabled],
select[disabled],
textarea[disabled] {
	cursor: default;
	opacity: .5;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	background-color: #333;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	padding: 0.7917em 1.5em;
	text-transform: uppercase;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	background-color: #707070;
	background-color: rgba(51, 51, 51, 0.7);
	outline: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
select,
option,
textarea {
	padding: 0.375em;
	width: 100%;
	font-family: 'Gotham Light', Gotham-Light, Arial, sans-serif;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	outline: 0;
}

.post-password-form {
	position: relative;
}

.post-password-form label {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	display: block;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	letter-spacing: 0.04em;
	line-height: 1.5;
	text-transform: uppercase;
}

.post-password-form input[type="submit"] {
	padding: 0.7917em;
	position: absolute;
	right: 0;
	bottom: 0;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

.search-form input[type="submit"],
.widget .search-form input[type="submit"] {
	padding: 0;
}

.field-wrap{display:block !important;}
input[type="checkbox"]{width:auto!important;}
p:empty {display: none; height: 0;}

 


/*
Ninja Forms for Studio
*/

#nf-form-39-cont .field-wrap {
	display: flex !important;
}

#nf-form-39-cont .nf-form-fields-required {
  display: none;
}

#nf-form-39-cont button {
	background-image: none;
	background-color: #79a784 !important;
	border-radius: 4px;
	font-weight: 400;
}

#nf-field-702 {
	background-image: none;
	background-color: #79a784 !important;
	border-radius: 4px;
	font-weight: 400;
}


/*
================================================================
Print
================================================================
*/
 
@media print {
* { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
a, a:visited { color: #444 !important; text-decoration: underline; }
a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
img { page-break-inside: avoid; }
 @page {
margin: 0.5cm;
}
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }
}

/**

* Custom Page Styles
*
*/
div.custom-bg { clear:both;}
div.custom-bg:after {content:"."; height:0;font-size:0;}



@media screen and (max-width:670px) {
html {font-size:85%;}
article, .hentry {padding: 0;}
article {width: 100%;}
article form {margin: 1em 5%;}
article h1.comptitle {background-size: cover;width:100%}
.col-left {float:none;display:block;width:90%;margin:0 0 0 15px;padding-right: 5px; border-right:none;}
h3.blue-text.trajan {text-align:left;}
ul {padding: 0 0 0 15px;}
}
@media screen and (max-width: 500px) {
	html {
		font-size: 70%;
	}
}


/*
COMPETITION TEMPLATE - BC
*/
.content-box-column.col-right {float: right;}
.competition-logo.col-horizontal-top {float: left;}
.content-box-column.col-horizontal-top {float: left;}


.terms{background-color:#71777c ; text-align:left; padding:50px 35px;}
.terms p{font-family:'Gotham Book',Gotham-Book,Arial,sans-serif;font-size:1em;margin:10px 0;font-weight:400;color:#fff;letter-spacing:1px;position:relative}
.terms h1{font-family:'Gotham Book',Gotham-Book,Arial,sans-serif;font-size:2em;margin:0 0 10px;font-weight:400;color:#fff;text-indent:0;position:relative; height:auto;}
.terms h2{font-family:'Gotham Light',Gotham-Light,Arial,sans-serif;font-size:1.3em;margin:0 0 10px;font-weight:400;color:#fff;position:relative;letter-spacing:2px}
.terms li {font-family:'Gotham Book',Gotham-Book,Arial,sans-serif;font-size:1em;margin:1em auto;font-weight:400;color:#fff;letter-spacing:1px;line-height: 1.3em; position:relative; padding-bottom:10px;}
.terms li a, .terms li a:visited {color: #e3e3e3!important;}
.terms td{border-top:none; text-align:center;}
.terms table{border-top:1px solid #ededed;}


/* 
================================================================
START WAITROSE WEEKEND - SEPT 2019 - BC
================================================================
*/

.waitroseweekend-sept-2019-wrapper {
	font-family:'Gotham Book', Gotham-Book, Helvetica, Arial,  sans-serif;
	background-color: #9c8cae;
}
.waitroseweekend-sept-2019-wrapper .content-box {
	background: #333 url(https://win.nealsyardremedies.com/wp-content/uploads/2019/09/waitrose-weekend-sept-2019-landing.jpg) no-repeat center; 
	background-size: cover;
	position: relative;
	margin: 0;
	padding: 0;
	text-align:center;
	max-width:960px;  
	color: #575656;
}
.waitroseweekend-sept-2019-wrapper .content-box-column {
	display: block;
	width: 55%;
	margin-left: 45%;
    position: relative;
	padding-top: 3em;
}
.waitroseweekend-sept-2019-wrapper .competition-logo {
    background: url(images/nyr-logo-grey.png) no-repeat center 0;
    height: 140px;
    width: 140px;
    border-radius: 50%;
    position: relative;
    margin: 0 auto;	
}
.waitroseweekend-sept-2019-wrapper .logo-wrapper p {
	font-family: "Plantin MT Pro", Georgia, "Times New Roman", serif;
	opacity: 0.9;
    font-size: 1.75em;
    letter-spacing: 0.05em;
    padding: 0.75em 0.5em;
}
.waitroseweekend-sept-2019-wrapper .logo-wrapper img { max-width: 80%; height: auto; }
.waitroseweekend-sept-2019-wrapper .extra-text {
	font-size: 1.2em;
	padding: 0.75em 1em 3em;
	color: #54565a;
	opacity: 0.9;
}
.waitroseweekend-sept-2019-wrapper .extra-text2 p {
	font-size: 1.2em;
	color: #54565a;
	opacity: 0.9;
}
.waitroseweekend-sept-2019-wrapper .extra-text2 span {
	font-family:'Gotham Medium', Gotham-Medium, Helvetica, Arial,  sans-serif;
	font-size: 1.6em;
	font-weight: 100;
	color: #54565a;
}
.waitroseweekend-sept-2019-wrapper .footer-wording p {
	font-size: 1.2em;
	color: #54565a;
	opacity: 0.9;
}
.waitroseweekend-sept-2019-wrapper .footer-wording p span {
	font-family:'Gotham Medium', Gotham-Medium, Helvetica, Arial,  sans-serif;
	font-size: 1.6em;
	font-weight: 100;
	color: #54565a;
}
.waitroseweekend-sept-2019-wrapper .enter-quote-inside {
	display: block !important;
	padding-top: 1.1em;
}
.waitroseweekend-sept-2019-wrapper h1 {
	font-size: 3.6em;
	font-weight: 500;
	text-indent: 0;
	height: auto;
	margin: 0;
	padding: 0;
	font-family:'Gotham Medium', Gotham-Medium, Helvetica, Arial,  sans-serif;
	color: #54565a;
}
.waitroseweekend-sept-2019-wrapper p {
	font-size: 1.25em;
	letter-spacing: 0.02em;
	line-height: 1.25em;
	color: #fff;
	margin-bottom: 10px;
	color: #54565a;
}
.waitroseweekend-sept-2019-wrapper .competition-wording {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2.5em;
	color: #54565a;
}
.waitroseweekend-sept-2019-wrapper .competition-wording h2 {
	font-family: "Plantin MT Pro", Georgia, "Times New Roman", serif;
	font-weight: 300;
	font-size: 3.2em;
	opacity: 0.9;
	padding: 0;
	margin: 0;
	line-height: 1em;
	color: #54565a;
}
.waitroseweekend-sept-2019-wrapper hr {
	width: 50%;
	background: none;
    border-top: 1px solid #4c4d4f;
    height: 1px;
    margin: 1em auto .5em auto;
	color: #54565a;
}
.waitroseweekend-sept-2019-wrapper .enter-quote {
	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto 2.4em auto;
    font-size: .9em;
	color: #54565a;
}
.waitroseweekend-sept-2019-wrapper .enter-quote a{
	font-size: 1.5em;
	color: #54565a;
}
.waitroseweekend-sept-2019-wrapper .competition-wording blockquote {
	display: block;
	color: #54565a;
	padding-top: 0.5em;
}

.waitroseweekend-sept-2019-wrapper .competition-wording hr {
	display: none;
	color: #54565a;
}
.waitroseweekend-sept-2019-wrapper blockquote, .waitroseweekend-sept-2019-wrapper blockquote p {
	font-size: 1.1em;
	font-style: normal;
	margin: 0;
}
.waitroseweekend-sept-2019-wrapper blockquote p {
	font-size: 1.05em;
	padding-bottom: 0.75em;
	opacity: 0.9;
}
.waitroseweekend-sept-2019-wrapper p.tandc {
	top: auto;
	left: 0;
	right: 0;
	padding: 1em 3em 3.5em 3em; /*AC*/
    font-size: .7em;
	color: #54565a;
	opacity: 0.9;
}
.waitroseweekend-sept-2019-wrapper blockquote a, 
.waitroseweekend-sept-2019-wrapper blockquote a:link, 
.waitroseweekend-sept-2019-wrapper blockquote a:visited,
.waitroseweekend-sept-2019-wrapper p.tandc a, 
.waitroseweekend-sept-2019-wrapper p.tandc a:link, 
.waitroseweekend-sept-2019-wrapper p.tandc a:visited {
	color: #54565a;
}
.waitroseweekend-sept-2019-wrapper .form-content {
	background-color: #9c8cae !important;
	padding-top: 10px; /*change because of the background for the gap we couldnt work out*/
	text-align: center;
}

.waitroseweekend-sept-2019-wrapper .form-content h2 {
	font-size: 1.2em;
	font-family:'Gotham Book', Gotham-Book, Helvetica, Arial,  sans-serif;
	font-weight: 400;
	border: 2px solid white;
    max-width: 50%;
    margin: 0 auto;
	text-align: center;
    padding: 5px;
	color: #fff;
}
/* - form - */
.waitroseweekend-sept-2019-wrapper .form-content input[type=text], 
.waitroseweekend-sept-2019-wrapper .form-content input[type=email], 
.waitroseweekend-sept-2019-wrapper .form-content input[type=tel] { 
    margin: 0 0 6px; 
    border: 1px solid #e7e7e7; 
    border-radius: 4px; 
    padding: 0 10px; 
    height: 40px; 
    box-sizing: border-box;
}

.waitroseweekend-sept-2019-wrapper .form-content input[type=button]#nf-field-985, .waitroseweekend-sept-2019-wrapper .form-content button#nf-field-985 {
	background: #bfadd4!important;
    border: 0;
    border-radius: 4px;
    color: #eaeaea;	
}
.waitroseweekend-sept-2019-wrapper #nf-field-985-wrap .nf-field-element {
	background-color: #9c8cae !important;	
}
.waitroseweekend-sept-2019-wrapper .form-content .competition-title-november {
	font-size: 1.2em;
	font-weight: 300;
	color: #f3f0eb;
	border: 2px solid #f3f0eb;
}
.waitroseweekend-sept-2019-wrapper .form-content .nf-field-label label {
	font-weight: 400;
}

.waitroseweekend-sept-2019-wrapper .form-content .ninja-forms-req-symbol {
    color: white;
}
.waitroseweekend-sept-2019-wrapper #nf-form-46-cont .nf-error-msg {
	color: #FFA69E;
}
.waitroseweekend-sept-2019-wrapper #nf-form-46-cont .nf-response-msg p {
	color: white;
	font-size: 1.5em;
}
.waitroseweekend-sept-2019-wrapper #nf-form-46-cont .nf-response-msg a {
	color: #FFA69E;
	font-size: 1.2em;
}
.waitroseweekend-sept-2019-wrapper #nf-form-46-cont .nf-response-msg a:hover {
	color: #FFA69E;
	font-size: 1.5em;
}
/*remove empty paragraph*/
#nf-field-837-wrap .nf-field-description {
	display: none;
}

/*move the form fields closer to each other*/

.waitroseweekend-sept-2019-wrapper #nf-form-61-cont .nf-field-container {
	margin-bottom: 5px;
}    

#nf-form-50-cont .nf-response-msg p:nth-child(1) {
	color: white;
	font-size: 2em;
}

/*AFTER IT ENDS*/

.waitroseweekend-sept-2019-wrapper .competition-over-november { display: none; }
/*.waitroseweekend-sept-2019-wrapper .form-content .competition-over-november {
	display: block;
	color: white;
	padding-bottom: 2.5em;
}
#nf-form-61-cont { display: none; }
*/

/* 
================================================================
MEDIA QUERIES FOR WAITROSE WEEKEND - SEPT 2019 - BC
================================================================
*/

@media screen and (max-width: 670px) {
/* - content - */	
.waitroseweekend-sept-2019-wrapper .content-box {
	background: url(https://win.nealsyardremedies.com/wp-content/uploads/2019/09/waitrose-weekend-sept-2019-mobile.jpg) no-repeat 45% 70%; 
	max-width: 670px; 
	position: relative; 
	/*min-height: 895px;*/
}
.waitroseweekend-sept-2019-wrapper .content-box-column {
    display: block;
    width: 100%;
	margin-left: 0;
	position: relative;
    padding: 20px 10px 0 10px;
}
.waitroseweekend-sept-2019-wrapper .logo-wrapper {
	font-size: 1.2em;
	width: 60%;
	margin-left: 40%;
}
.waitroseweekend-sept-2019-wrapper .competition-logo {
    background: url(https://win.nealsyardremedies.com/wp-content/uploads/2019/09/nyr-roundel-logo.png) no-repeat center 0;
    height: 140px;
    width: 140px;
    border-radius: 50%;
    position: relative;
    margin: 0 auto;	
}
.waitroseweekend-sept-2019-wrapper .extra-text {
	font-size: 1.4em;
	width: 60%;
	margin-left: 40%;
	text-align: center;
	padding-left: 0;
}
	.waitroseweekend-sept-2019-wrapper .extra-text2 {
		width: 60%;
		margin-left: 40%;
	}
.waitroseweekend-sept-2019-wrapper .enter-quote-inside {
	display: none !important;
}
.waitroseweekend-sept-2019-wrapper h1 {
	font-size: 3.8em
}
.waitroseweekend-sept-2019-wrapper p {
	font-size: 1.55em;
	letter-spacing: 0.017em;
    line-height: 1.2em;
}
.waitroseweekend-sept-2019-wrapper .enter-quote {
	display: none;
}
.waitroseweekend-sept-2019-wrapper .competition-wording {
	font-size: 92%;
	padding-top: 2em;
}
.waitroseweekend-sept-2019-wrapper .footer-wording {
	padding-top: 22em;
}
.waitroseweekend-sept-2019-wrapper .competition-wording h2 {
	width: 60%;
	margin-left: 40%;
	font-size: 2.7em;
	
}
.waitroseweekend-sept-2019-wrapper .competition-wording blockquote {
	display: block;
}
.waitroseweekend-sept-2019-wrapper .competition-wording hr {
	display: block;
	color: #4c4d4f;
}
/* - form - */
.waitroseweekend-sept-2019-wrapper .form-content .competition-title-november {
	font-family:'Gotham Book', Gotham-Book, Helvetica, Arial,  sans-serif;
	font-weight: 400;
}
.waitroseweekend-sept-2019-wrapper .form-content .competition-title-november {
	max-width: 90%;
}
}

@media screen and (max-width: 500px) {
	.waitroseweekend-sept-2019-wrapper {
		font-size: 110%;
	}
	.waitroseweekend-sept-2019-wrapper .competition-wording {
		padding-left: 0;
		padding-right: 0;
	}
	.waitroseweekend-sept-2019-wrapper .logo-wrapper img { max-width: 90%; }
	.waitroseweekend-sept-2019-wrapper .footer-wording {
		padding-top: 23em;
	}
}

@media screen and (max-width: 550px) and (min-width: 500px) {
	.waitroseweekend-sept-2019-wrapper .footer-wording {
		padding-top: 20em;
	}
} 

/* 
================================================================
END WAITROSE WEEKEND - SEPT 2019 - BC
================================================================
*/

/* 
================================================================
START Beauty Box - Sep 2019 - BC
================================================================
*/

.beauty-box-sept-wrapper {
	font-family:'Gotham Book', Gotham-Book, Helvetica, Arial,  sans-serif;
	background-color: #d54d7d;
}
.beauty-box-sept-wrapper .content-box {
	background: #333 url(https://win.nealsyardremedies.com/wp-content/uploads/2019/10/beauty-box-sep19-landing-page.jpg) no-repeat center; 
	background-size: cover;
	position: relative;
	margin: 0;
	padding: 0;
	text-align:center;
	max-width:960px;  
	color: #007a8a;
}

.beauty-box-sept-wrapper .content-box.february {
	background: #d54d7d url(https://win.nealsyardremedies.com/wp-content/uploads/2020/02/beauty-box-win-960.jpg) no-repeat center; 
	background-size: cover;
	position: relative;
	margin: 0;
	padding: 0;
	text-align:center;
	max-width:960px;  
	color: #007a8a;
}

.beauty-box-sept-wrapper .content-box-column {
	display: block;
	width: 100%;
    position: relative;
	padding-top: 25px;
}
.beauty-box-sept-wrapper .competition-wording h2 {
	font-family:'Gotham Medium', Gotham-Medium, Helvetica, Arial,  sans-serif;
	color: white;
	font-weight: 300;
	font-size: 10vw;
	margin: 0;
	padding-top: 2vw;
	line-height: 1em;

}
.beauty-box-sept-wrapper .image-logo {
	height: auto;
	width: 15%;
	padding-bottom: 2vw;
}
.beauty-box-sept-wrapper .logo-wrapper p {
	font-family: "Plantin MT Pro", Georgia, "Times New Roman", serif;
	color: white;
	font-size: 3vw;
    letter-spacing: 0.25vw;
	padding-bottom: 1vw;
}
.beauty-box-sept-wrapper .extra-text {
	font-size: 1.2em;
	padding: 1vw 2vw 4vw;
}
.beauty-box-sept-wrapper .footer-wording p {
	font-size: 1.2vw;
}
.beauty-box-sept-wrapper p {
	font-size: 1.25em;
	letter-spacing: 0.02em;
	line-height: 1.25em;
	color: #fff;
	margin-bottom: 10px;
	color: #666f7a;
}
.beauty-box-sept-wrapper .competition-wording {
	color: #666f7a;
}

.beauty-box-sept-wrapper .competition-wording p { color: white; font-size: 5vw; }
.beauty-box-sept-wrapper .beauty-box-sept-button {
	display: inline-block;
	font-size: 2.5vw;
	font-weight: 300;
	color: white;
}
.beauty-box-sept-wrapper .beauty-box-sept-button:hover {
	text-decoration: none;
	color: #e3e3e3;
}
.beauty-box-sept-wrapper p.tandc {
	top: auto;
	left: 0;
	right: 0;
	padding: 5vw 4vw 2vw;
    font-size: 1.3vw;
}
.beauty-box-sept-wrapper blockquote a, 
.beauty-box-sept-wrapper blockquote a:link, 
.beauty-box-sept-wrapper blockquote a:visited,
.beauty-box-sept-wrapper p.tandc a, 
.beauty-box-sept-wrapper p.tandc a:link, 
.beauty-box-sept-wrapper p.tandc a:visited {
	color: #666f7a;
}
.beauty-box-sept-wrapper p.tandc a { color: white !important; }
.beauty-box-sept-wrapper .form-box .form-content p {
	color: #f3f0eb;
	padding: 0.4em 10%;
	margin: 0 auto;
}
.beauty-box-sept-wrapper .form-box .form-content p:nth-child(4) {
	padding-bottom: 1em;
}
.beauty-box-sept-wrapper .form-content {
	background-color: #d54d7d !important;
	padding-top: 1.25em; /*change because of the background for the gap we couldnt work out*/
	text-align: center;
}
.beauty-box-sept-wrapper .form-content h2 {
	font-size: 1.2em;
	font-family:'Gotham Book', Gotham-Book, Helvetica, Arial,  sans-serif;
	font-weight: 400;
	border: 2px solid white;
    max-width: 50%;
    margin: 0 auto;
	text-align: center;
    padding: 5px;
	color: #fff;
}
/* - form - */
.beauty-box-sept-wrapper .form-content input[type=text], 
.beauty-box-sept-wrapper .form-content input[type=email], 
.beauty-box-sept-wrapper .form-content input[type=tel] { 
    margin: 0 0 6px; 
    border: 1px solid #e7e7e7; 
    border-radius: 4px; 
    padding: 0 10px; 
    height: 40px; 
    box-sizing: border-box;
}
.beauty-box-sept-wrapper #nf-label-field-974 a { color: #333; }
.beauty-box-sept-wrapper .form-content input[type=button]#nf-field-1027, .beauty-box-sept-wrapper .form-content button#nf-field-1027 {
	background: #494d7a !important;/*#797f82!important;*/
    border: 0;
    border-radius: 4px;
    color: #eaeaea;	
}
.beauty-box-sept-wrapper #nf-field-1027-wrap button {
	background: #d54d7d!important;
	border-radius: 4px;
	color: #f3f0eb;
}
.nf-form-content .nf-field-container #nf-field-1027-wrap {
	background: #d54d7d!important;
}
.beauty-box-sept-wrapper .nf-fu-fileinput-button {
	background: #797f82!important;
	border-radius: 4px;
	color: #f3f0eb;
}
.beauty-box-sept-wrapper .nf-fu-progress {
	background-color: #f3f0eb;
}
.beauty-box-sept-wrapper #nf-field-972-wrap .nf-field-element {
	background-color: #007a8a!important;	
}
.beauty-box-sept-wrapper .form-content .competition-title-november {
	font-size: 1.2em;
	font-weight: 300;
	color: #f3f0eb;
	border: 2px solid #f3f0eb;
}
.beauty-box-sept-wrapper .form-content .nf-field-label label {
	font-weight: 400;
}
.beauty-box-sept-wrapper .form-content .ninja-forms-req-symbol {
    color: white;
}
.beauty-box-sept-wrapper .nf-error-msg {
	color: #FFA69E;
}
.beauty-box-sept-wrapper .nf-response-msg p {
	color: white;
	font-size: 1.5em;
}
.beauty-box-sept-wrapper .nf-response-msg a {
	color: #fff;
	font-size: 1em;
}
.beauty-box-sept-wrapper .nf-response-msg a:hover, .beauty-box-sept-wrapper .nf-response-msg a:visited  {
	color: #e3e3e3;
}
/*remove empty paragraph*/
#nf-field-837-wrap .nf-field-description {
	display: none;
	
}

/*move the form fields closer to each other*/

.beauty-box-sept-wrapper #nf-form-60-cont .nf-field-container {
	margin-bottom: 5px;
}    
#nf-form-50-cont .nf-response-msg p:nth-child(1) {
	color: white;
	font-size: 2em;
}
.beauty-box-sept-wrapper .nf-form-fields-required {
	color: #f3f0eb;
}
.beauty-box-sept-wrapper .list-checkbox-wrap .nf-field-element li, .beauty-box-sept-wrapper .list-radio-wrap .nf-field-element li {
	padding-right: 5px!important;
}

#nf-form-59-cont .nf-response-msg p {
	color: #3a3c3f;
}

#nf-label-field-954 a {
	color: #333;
}

/* 
================================================================
MEDIA QUERIES FOR Beauty Box - Sep 2019 - BC
================================================================
*/

@media screen and (min-width: 960px) {
	.beauty-box-sept-wrapper .logo-wrapper p { font-size: 1.85em; padding-bottom: 0.2em; letter-spacing: 0.07em;  }
	.beauty-box-sept-wrapper .competition-wording h2 { font-size: 6em; padding-top: 0.2em; }
	.beauty-box-sept-wrapper .competition-wording p { font-size: 3em; }
	.beauty-box-sept-wrapper p.tandc { font-size: 0.8em; padding: 3.5em 3em 1em; }
	.beauty-box-sept-wrapper .beauty-box-sept-button { font-size: 1.5em; }
	.beauty-box-sept-wrapper .extra-text { padding: 0.2em 0.4em 1em; }
	.beauty-box-sept-wrapper .image-logo { padding-bottom: 1.7em; }
}
@media screen and (max-width: 670px) {
	.beauty-box-sept-wrapper .content-box { background: url(https://win.nealsyardremedies.com/wp-content/uploads/2019/10/beauty-box-sep-19-mobile.jpg) no-repeat center; max-width: 670px; position: relative; }
	.beauty-box-sept-wrapper .content-box.february { background: url(https://win.nealsyardremedies.com/wp-content/uploads/2020/02/beauty-box-win-960-mob.jpg) no-repeat center; max-width: 670px; position: relative; }
	.beauty-box-sept-wrapper .logo-wrapper p { font-size: 1.85em; padding-bottom: 0.2em; letter-spacing: 0.07em;  }
	.beauty-box-sept-wrapper .competition-wording h2 { font-size: 6em; padding-top: 0.2em; }
	.beauty-box-sept-wrapper .competition-wording p { font-size: 3em; }
	.beauty-box-sept-wrapper p.tandc { font-size: 0.8em; padding: 3.5em 3em 1em; }
	.beauty-box-sept-wrapper .beauty-box-sept-button { font-size: 1.5em; padding-left: 1em; padding-right: 1em;  }
	.beauty-box-sept-wrapper .extra-text { padding: 0.2em 0.4em 1em; }
	.beauty-box-sept-wrapper .image-logo { padding-bottom: 1.7em; width: 25%;  }
}

/* 
================================================================
END Beauty Box - Sept 2019 - BC
================================================================
*/

/* 
================================================================
START Christmas - October 2019 - BC
================================================================
*/

.christmas2019-wrapper {
	font-family:'Gotham Book', Gotham-Book, Helvetica, Arial,  sans-serif;
	background-color: #181f49;
}
.christmas2019-wrapper .content-box {
	background: #333 url(https://win.nealsyardremedies.com/wp-content/uploads/2019/10/christmas-comp-landing-page.jpg) no-repeat 50% 50%; 
	background-size: cover;
	position: relative;
	margin: 0;
	padding: 0;
	text-align:center;
	max-width:960px;  
	color: #fff;

}
.christmas2019-wrapper .content-box-column {
	display: block;
	width: 100%;
    position: relative;
	padding-top: 1em;
}
.christmas2019-wrapper .competition-logo {
    background: url(https://win.nealsyardremedies.com/wp-content/uploads/2019/06/Neals-Yard-Logo.png) no-repeat center 0;
    height: 218px;
    width: 212px;
    border-radius: 50%;
    position: relative;
    margin: 0 auto;	
}
.christmas2019-wrapper .logo-wrapper {
	width: 49%;
	padding-left: 3%;
	padding-bottom: 1.2em;
}
.christmas2019-wrapper .logo-wrapper p {
	font-family: "Plantin MT Pro", Georgia, "Times New Roman", serif;
	font-size: 1.5em;
}
.christmas2019-wrapper .extra-text {
	font-size: 1em;
	padding: 0;
	width: 49%;
	padding-left: 3%;
	line-height: 1.4em;
}
.christmas2019-wrapper .extra-text3 {
	width: 45%;
	padding-left: 5%;
}
.christmas2019-wrapper .footer-wording {
	padding-top: 1em;
	padding-bottom: 0.75em;
	width: 100%;
    padding-left: 3%;
	padding-right: 3%;
}
.christmas2019-wrapper .footer-wording p {
	font-size: 1.2em;
}
.christmas2019-wrapper .footer-wording p span {
	font-size: 1.4em;
	font-weight: 700;
}
.christmas2019-wrapper h1 {
	font-size: 2.4em;
	text-indent: 0;
	height: auto;
	margin: 0;
	font-family: "Plantin MT Pro", Georgia, "Times New Roman", serif;
	font-weight:300;
	color: #fff;
	width: 49%;
	padding-left: 3%;
}
.christmas2019-wrapper h1 span {
	font-family: 'Gotham Book', Gotham-Book, Helvetica, Arial, sans-serif;
}
.christmas2019-wrapper p {
	font-size: 1.25em;
	letter-spacing: 0.02em;
	line-height: 1.25em;
	color: #fff;
	margin-bottom: 0.5em;
}
.christmas2019-wrapper .competition-wording {
	color: #fff;
}
.christmas2019-wrapper .competition-wording h2 {
	font-family:'Gotham Book', Gotham-Book, Helvetica, Arial,  sans-serif;
	font-weight: 300;
	font-size: 1.7em;
	margin: 0;
	width: 49%;
	padding-left: 3%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	line-height: 1.1em;
	color: #fff;
}
.christmas2019-wrapper p.tandc {
    font-size: .7em;
}
.christmas2019-wrapper p.tandc a, 
.christmas2019-wrapper p.tandc a:link, 
.christmas2019-wrapper p.tandc a:visited {
	color: #aaa;
}
.christmas2019-wrapper .form-content {
	background-color: #181f49!important;
	padding-top: 10px; /*change because of the background for the gap we couldnt work out*/
	text-align: center;
}
.christmas2019-wrapper .form-content .competition-over-november {
	color: white;
	padding-bottom: 2em;
}

.christmas2019-wrapper .form-content h2 {
	font-size: 1.2em;
	font-family:'Gotham Book', Gotham-Book, Helvetica, Arial,  sans-serif;
	font-weight: 400;
	border: 2px solid white;
    max-width: 50%;
    margin: 0 auto;
	text-align: center;
    padding: 5px;
	color: #fff;
}
/* - form - */
.christmas2019-wrapper .form-content input[type=text], 
.christmas2019-wrapper .form-content input[type=email], 
.christmas2019-wrapper .form-content input[type=tel] { 
    margin: 0 0 6px; 
    border: 1px solid #e7e7e7; 
    border-radius: 4px; 
    padding: 0 10px; 
    height: 40px; 
    box-sizing: border-box;
}

.christmas2019-wrapper .form-content input[type=button]#nf-field-997, .christmas2019-wrapper .form-content button#nf-field-997 {
	background: #797f82!important;
    border: 1px solid white;
    border-radius: 4px;
    color: #eaeaea;	
}
.christmas2019-wrapper #nf-field-997-wrap .nf-field-element {
	background-color: #181f49!important;	
}
.christmas2019-wrapper .form-content .competition-title-november {
	font-size: 1.2em;
	font-weight: 300;
	color: #f3f0eb;
	border: 2px solid #f3f0eb;
}
.christmas2019-wrapper .form-content .nf-field-label label {
	font-weight: 400;
}

.christmas2019-wrapper .form-content .ninja-forms-req-symbol {
    color: white;
}

.christmas2019-wrapper #nf-form-46-cont .nf-error-msg {
	color: #FFA69E;
}

.christmas2019-wrapper #nf-form-46-cont .nf-response-msg p {
	color: white;
	font-size: 1.5em;
}

.christmas2019-wrapper #nf-form-46-cont .nf-response-msg a {
	color: #FFA69E;
	font-size: 1.2em;
}

.christmas2019-wrapper #nf-form-46-cont .nf-response-msg a:hover {
	color: #FFA69E;
	font-size: 1.5em;
}
/*remove empty paragraph*/
#nf-field-837-wrap .nf-field-description {
	display: none;
}

/*move the form fields closer to each other*/

.christmas2019-wrapper #nf-form-62-cont .nf-field-container {
	margin-bottom: 5px;
}    

#nf-form-50-cont .nf-response-msg p:nth-child(1) {
	color: white;
	font-size: 2em;
}

/* 
================================================================
MEDIA QUERIES FOR Christmas - October 2019 - BC
================================================================
*/

@media screen and (max-width: 670px) {
/* - content - */	
.christmas2019-wrapper .content-box {
	background: url(https://win.nealsyardremedies.com/wp-content/uploads/2019/10/christmas-comp-mobile-page.jpg) no-repeat 40% 50%; 
	max-width: 670px; 
	position: relative; 
}
.christmas2019-wrapper .competition-logo {
    background: url(https://win.nealsyardremedies.com/wp-content/uploads/2019/06/Neals-Yard-Logo-140px.png) no-repeat center 0;
    height: 140px;
    width: 140px;
    border-radius: 50%;
    position: relative;
    margin: 0 auto;	
	display: inline-block;
}
.christmas2019-wrapper .content-box-column {
    display: block;
    width: 100%;
	position: relative;
	padding-top: 1em;
}
.christmas2019-wrapper .extra-text {
	font-size: 1.4em;
	width: 52%;
	text-align: center;
}
.christmas2019-wrapper .extra-text3 {
	width: 52%;
	padding-left: 3%;
}
.christmas2019-wrapper p.tandc {
	font-size: 0.9em;
}
.christmas2019-wrapper h1 {
	font-size: 2.2em
}
.christmas2019-wrapper p {
	font-size: 1.55em;
	letter-spacing: 0.017em;
    line-height: 1.2em;
}
.christmas2019-wrapper .competition-wording {
	font-size: 92%;
}
.christmas2019-wrapper .footer-wording {
	padding-top: 1em;
	width: 90%;
	margin: 0 auto;
}
.christmas2019-wrapper .logo-wrapper {
	width: 52%;	
}
.christmas2019-wrapper .logo-wrapper img {
	width: 40%;
	height: auto;
}
.christmas2019-wrapper .competition-wording h1 {
	width: 52%;		
}
.christmas2019-wrapper .competition-wording h2 {
	width: 52%;	
	font-size: 1.6em;
}
.christmas2019-wrapper .competition-wording blockquote {
	display: block;
}
.christmas2019-wrapper .competition-wording hr {
	display: block;
	color: #4c4d4f;
}
/* - form - */
.christmas2019-wrapper .form-content .competition-title-november {
	font-family:'Gotham Book', Gotham-Book, Helvetica, Arial,  sans-serif;
	font-weight: 400;
}
.christmas2019-wrapper .form-content .competition-title-november {
	max-width: 90%;
}
}
@media screen and (max-width: 550px) {
	.christmas2019-wrapper .content-box {
		font-size: 85%;  
	}
}
@media screen and (max-width: 500px) {
	.christmas2019-wrapper .content-box {
		background: url(https://win.nealsyardremedies.com/wp-content/uploads/2019/10/christmas-comp-mobile-page.jpg) no-repeat 45% 50%; 
		font-size: 99%;
	}
}

/* 
================================================================
END Christmas - October 2019 - BC
================================================================
*/

/* 
================================================================
Christmas NYRO UK - October 2019 - BC
================================================================
*/

.christmas2019-wrapper #nf-field-1017-wrap .nf-field-element {
	background-color: #181f49!important;	
}
.christmas2019-wrapper #nf-form-64-cont .nf-field-container {
	margin-bottom: 5px;
} 
.christmas2019-wrapper .form-content input[type=button]#nf-field-1017, .christmas2019-wrapper .form-content button#nf-field-1017 {
	background: #797f82!important;
    border: 1px solid white;
    border-radius: 4px;
    color: #eaeaea;	
}

/* 
================================================================
MEDIA QUERIES FOR Christmas NYRO UK - October 2019 - BC
================================================================
*/